.skills-list {
  max-width: 100%;
  position: relative;
}
.skills-list .skills {
  text-align: left;
  padding: 10px 0;
  padding-left: 10px;
  margin: 10px 0;
  color: white;
  background-color: #26C17E;
}

.scale-bar {
  width: 100%;
  display: grid;
  grid-template-columns: 20% 30% 30% 20%;
  grid-template-rows: 9px 20px;
  grid-auto-flow: row;
  color: #667081;
  font: 400 12px "Open Sans", sans-serif;
  row-gap: 10px;
  grid-template-areas: "left center center right" "beginner proficient expert master";
}
.scale-bar .scale-left {
  grid-area: left;
  border: 1px solid #667081;
  border-top: none;
}
.scale-bar .scale-center {
  grid-area: center;
  border: 1px solid #667081;
  border-top: none;
}
.scale-bar .scale-right {
  grid-area: right;
  border: 1px solid #667081;
  border-top: none;
}
.scale-bar .beginner {
  grid-area: beginner;
  text-align: left;
}
.scale-bar .proficient {
  grid-area: proficient;
  text-align: left;
  position: relative;
}
.scale-bar .proficient span {
  position: absolute;
  transform: translate(-50%, 0);
}
.scale-bar .expert {
  grid-area: expert;
  text-align: right;
  position: relative;
}
.scale-bar .expert span {
  position: absolute;
  transform: translate(-50%, 0);
}
.scale-bar .master {
  grid-area: master;
  text-align: right;
}

.add-skill {
  position: absolute;
  right: 10px;
  top: 0px;
}

.skills-form {
  display: block;
  border: 1px solid #26C17E;
  border-radius: 5px;
}
.skills-form .error {
  margin-left: 15px;
  color: #fc8181;
  font-size: 0.75rem;
  text-align: left;
  margin-top: 0.25rem;
}
.skills-form__menu {
  height: 100%;
  margin: 20px 0 0 15px;
  display: flex;
  column-gap: 15px;
  align-items: center;
  justify-items: center;
}
.skills-form__menu-label {
  font: 400 14px "Open Sans", sans-serif;
  color: black;
}
.skills-form__menu-input {
  text-align: left;
  border: 1px solid #667081;
  width: 30%;
  height: 40px;
  border-radius: 5px;
}
.skills-form__menu-input::placeholder {
  padding-left: 10px;
  font: 400 12px "Open Sans", sans-serif;
  color: #667081;
}
.skills-form__menu .input-error {
  border-color: red;
}
.skills-form__menu_button {
  margin: 15px 0 15px 15px;
}
.skills-form__menu_button[disabled] button {
  background-color: #222935;
  color: black;
  cursor: not-allowed;
}
.skills-form__menu_button[disabled] button:hover {
  color: black;
  background-color: #222935;
}
.skills-form[disabled] {
  display: none;
}/*# sourceMappingURL=skillsStyle.css.map */